.ad {text-align: center; padding: 5px 0 17px 0; margin-bottom:15px; background: url(/i/go/reklama.gif) no-repeat right bottom; clear: both; }
.ad-billboard, .ad-billboard_autopromocje { margin: 10px 0; padding: 5px; }
.ad-billboard > div { margin: 0 auto; }
.ad-tradycyjny1, .ad-tradycyjny2 { margin: 10px 0; padding: 10px; }
